<p>
    Module version: <strong><span class="module_version_desc">auto</span></strong><br />
    Editeur/Licence: <strong>Eric Seigne</strong> / <strong>GPL-v3</strong><br />
    Langage interface: <strong>Français</strong><br />
    Assistance: <strong>Mail à sav@doliscan.fr</strong><br />
    Prérequis:</p>
    <ul>
        <li>Dolibarr min version: <strong><span class="dolibarr_min_desc">auto</span></strong></li>
        <li>Dolibarr max version: <strong><span class="dolibarr_max_desc">auto</span></strong></li>
    </ul>
    <p>Installation :</p>
    <ul>
        <li>Aller dans le menu Accueil - Configuration - Modules - Déployer un module externe et soumettez le zip</li>
        <li>Le module est alors disponible et activable.</li>
    </ul>

    <p>Démonstration : Une entreprise fictive "devtemp" vous propose de tester les différents comptes possibles et l'application DoliSCAN: <a href="https://doliscan.devtemp.fr">doliscan.devtemp.fr</a> et le dolibarr de démonstration sera prochainement accessible pour voir le module en action...</p>

    <p>Configuration : Suivez bien pas à pas <a href="https://www.doliscan.fr/fr/plugins/dolibarr">la documentation suivante !</a> </p>

    <p>Si vous utilisez le module multi-société merci de prendre contact avec nous par courrier électronique pour obtenir une version spéciale du connecteur DoliSCAN !</p>

    <p>En résumé:
        <ul>
            <li>tout frais payé par un moyen de paiement professionnel sera transformé en facture fournisseur dans dolibarr</li>
            <li>tout frais payé par un moyen de paiement "personnel" sera ajouté sur la note de frais en cours de l'utilisateur</li>
        </ul>
    </p>

    <p>Une différence importante entre DoliSCAN "autonome" et DoliSCAN "connecté à dolibarr":
        <ul>
            <li>tout ce qui touche à la comptabilité (gestion des règles fiscales spéciales) implémentées dans DoliSCAN sont désactivées lors de l'import dans dolibarr pour ne pas avoir collision éventuelle avec la comptabilité dolibarr.</li>
        </ul>
    </p>

    <p><u>Attention:</u> La formation et l'aide à l'installation du module ne sont pas inclus dans le prix</p>

    <p><b>Attention (2) :</b>si vous n'hébergez pas vous-même votre serveur DoliSCAN un abonnement auprès du service <a href="https://doliscan.fr">doliscan.fr</a> est nécessaire (et permet de participer au financement des évolutions du module dolibarr, du moteur doliscan.fr et de l'application smartphone...). Consultez le site <a href="https://doliscan.fr">doliscan.fr</a> pour plus d'informations.</p>

<div style="border:1px solid #c4cbcc;  border-radius:4px;  -moz-border-radius:4px;  -webkit-border-radius:4px;  float:left;  margin-top: 25px;">
    <ul style="list-style:none;  float:left;  width:30%;  margin:0;  margin-left:3%; border:1px solid #f2f3f3; padding:5px; text-align:left; background-color:#FFF;border-bottom:1px dashed #cfd2d2; padding:10px 0;">
        <li style="color:#FFFFFF; font-size:14px; font-weight:bold; background:#2e818f; text-align: center;">COMPRIS DANS L'ACHAT</li>
        <li style="border-bottom:1px dashed #cfd2d2; padding:10px 0;">L’accès aux mises à jour du module et toutes les évolutions à venir sans limite de temps.</li>
        <li style="border-bottom:1px dashed #cfd2d2; padding:10px 0;">Corrections fonctionnelles du module en fonction de vos retours et remontées de bugs.</li>
    </ul>
    
    <ul style="list-style:none;  float:left;  width:30%;  margin:0; margin-left:3%; border:1px solid #f2f3f3; padding:5px; text-align:left; background-color:#FFF;border-bottom:1px dashed #cfd2d2; padding:10px 0;">
        <li style="color:#FFFFFF; font-size:14px; font-weight:bold; background:#2e818f; text-align: center;">MISES À JOUR</li>
        <li style="border-bottom:1px dashed #cfd2d2; padding:10px 0;">Un courrier électronique vous sera envoyé à chaque nouvelle publication de ce module.</li>
        <li style="border-bottom:1px dashed #cfd2d2; padding:10px 0;">Les correctifs du module seront publiés sur DoliStore.</li>
    </ul>
    
    <ul style="list-style:none;  float:left;  width:30%;  margin:0;  margin-left:3%; border:1px solid #f2f3f3; padding:5px; text-align:left; background-color:#FFF;border-bottom:1px dashed #cfd2d2; padding:10px 0;">
        <li style="color:#FFFFFF; font-size:14px; font-weight:bold; background:#2e818f; text-align: center;">CONTACT</li>
        <li style="border-bottom:1px dashed #cfd2d2; padding:10px 0;">Par courrier électronique: sav@doliscan.fr.</a></li>
        <li style="border-bottom:1px dashed #cfd2d2; padding:10px 0;">Par notre formulaire de contact sur le site <a href="https://cap-rel.fr/contact/ ">cap-rel.fr</a></li>
    </ul>
</div>
